@charset "UTF-8";


/* setting */

/* suppose
vw: 1200px
padding: 5%(60px)
inside: 1080px
object: 1000px */


/* font-size
10px: .625
12px: .75
14px: .875
15px: .9375
16px: 1(12pt)
18px: 1.125
20px: 1.25
22px: 1.375
24px: 1.5
26px: 1.625
28px: 1.75
30px: 1.875rem */


/* color
blue-a(100%): 0ca2b9
blue-a(80%):  66b4c6
blue-b(100%): a3d2d1
blue-b(65%):  c6e3e2
blue-b(30%):  e6f3f2
blue-c(100%): 0092d8
yellow: ffe33f
orange: f18f43(元f39800)
pink-a: d34d93
pink-b: f6bcb8
brown:  5f5853
base:   fffbf5(元fffcf7) */


/* all */
html {
    font-size: 100%;
    scroll-behavior: smooth;
}
body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;

    font-family: sans-serif;
    color: #444;
    letter-spacing: .075rem;
    line-height: 1.7;

    background: #fffbf5;
}


.wrapper {/* 1080px想定 */
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}


h2, h3, h4, h5, span {/* h1はlogo */
    line-height: 1;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
small {
    font-size: .75rem;/* 12px */
}


.main-title {
    width: 100%;
    color: #666;
    background: #fff;
    padding: 110px 0 90px;

    text-align: center;
}
.main-title h2 {
    font-size: 1.625rem;/* 26px */
    padding: 0 24px 11px;
    margin-bottom: 24px;

    display: inline-block;
    border-bottom: 1.5px solid #888;
}
.main-title span {
    display: block;

    font-size: .875rem;/* 14px */
    font-weight: normal;
}


.main-wrap {/* 900px想定 */
    width: 75%;
    margin: 0 auto;
}


.section-title {
    height: 48px;
    font-size: 1.375rem;/* 22px */
    font-weight: normal;
    white-space: nowrap;

    display: flex;
}
.section-title span {
    font-size: .875rem;/* 14px */
    font-weight: normal;
    margin-left: 1.5rem;
    opacity: .6;
}


.h2-title-a {
    width: 77.5%;
    height: 48px;
    margin: 0 auto;
    font-size: 1.5rem;/* 24px */
    font-weight: normal;
    color: #0ca2b9;
    background-color: #fff;
    border: 1.5px solid rgba(12, 162, 185, .8);

    display: flex;/* !!!上下左右中央揃えの基本 */
    align-items: center;/* !!!上下左右中央揃えの基本 */
    justify-content: center;/* !!!上下左右中央揃えの基本 */

    margin-bottom: 40px;
}
/* //all */



/* space */
.space-20 {
    width: auto;
    height: 20px;
}
.space-30 {
    width: auto;
    height: 30px;
}
.space-40 {
    width: auto;
    height: 40px;
}
.space-60 {
    width: auto;
    height: 60px;
}
.space-120 {
    width: auto;
    height: 120px;
}
.space-150 {
    width: auto;
    height: 150px;
}
.space-180 {
    width: auto;
    height: 180px;
}
.space-200 {
    width: auto;
    height: 200px;
}
/* //space */

/* //setting */




/* header */
header {
    width: 100%;
    /* min-width: 1200px; */
    display: flex;

    position: fixed;/* !!背面になるのでz-indexが必須 */
    top: 0;
    left: 0;
    z-index: 1000;

    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .5);
}



/* header-left */

/* 可変ver.
.header-left {
    width: 13.333%;
    padding-top: 12.5%;
    background: #a3d2d1;
    border-right: 2px solid #fff;

    position: relative;
}
.header-left img {
    width: 45.889%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.header-left {
    width: 160px;
    height: 150px;
    background: #a3d2d1;
    border-right: 3px solid #fff;

    display: flex;
    align-items: center;
    justify-content: center;

    flex: none;/* 伸縮させない */
}
.header-left img {
    width: 72.5px;
    height: 100px;
}
/* //header-left */



/* header-right */
.header-right {
    width: 100%;
}
.header-right-wrap {
    padding: 0 120px 0 35px;
}


/* breadcrumb-list */
.breadcrumb {
    padding: 2.4px 0;
    background: #0ca2b9;

    white-space: nowrap;/* 1.はみ出し部分を改行しない 横表示 */
    overflow: scroll;/* 2.はみ出し部分はスクロールで表示させる */
    -ms-overflow-style: none;/* 3.スクロールバーを非表示 IE,Edge対応 */
    scrollbar-width: none;/* 3.スクロールバーを非表示 Firefox対応 */
}
.breadcrumb::-webkit-scrollbar {
    display: none;/* 3.スクロールバーを非表示 Chrome,Safari対応 */
}

.breadcrumb li {
    display: inline;/* 横並び */
    list-style: none;
}
.breadcrumb li a {
    font-size: 0.875rem;/* 14px */
    color: #fff;
    text-decoration: none;/* ! */
    letter-spacing: .05rem;
}
.breadcrumb li a:hover {
    opacity: .6;
}
.breadcrumb li:after {
    content: '>';/* ”>”を表示 */
    padding: 0 0.2rem;
    color: #fff;
}
.breadcrumb li:last-child:after {
    content: '';/* ”>”を非表示 */
}
/* //breadcrumb-list */


/* header-main */
.header-main {
    width: 100%;
    height: 80px;
    background: #fff;

    display: flex;
    align-items: center;
}
h1 {
    width: 176px;
    height: 32px;
    line-height: 0;
}
.header-main p {
    font-size: .9375rem;/* 15px */
    color: #0ca2b9;
    opacity: .8;
    font-weight: bolder;

    margin-top: 2px;
    margin-left: 25px;
}
.header-main span {
    letter-spacing: .02rem;
}
/* //header-main */


/* tel */
.tel {
    width: 240px;

    position: absolute;
    right: 7%;
    top: 0;
}
.tel div {
    width: 240px;
    height: 44px;
    color: #000;
    background: #ffe200;
    border-radius: 0 0 10px 10px;

    display: flex;
    align-items: center;
    justify-content: center;
}
.tel a {
    width: 240px;
    height: 58px;

    display: flex;
    align-items: center;
    justify-content: center;
}
.tel img {
    height: 26px;
}
.tel:hover :last-child{
    opacity: .7;
}
/* //tel */


/* header-navi */
.header-navi {
    display: flex;
    background: #e6f3f2;

    justify-content: center;
}

.navi-menu {
    height: 38px;
    padding: 0 30px;

    position: relative;
}
.navi-menu:hover {
    background: rgba(163, 210, 209, .6);
}
.navi-menu a {
    height: 100%;
    font-size: 1rem;
    color: #000;

    display: flex;
    justify-content: center;
    align-items: center;
}

.pulldown-navi {
    display: none;/* デフォルトは非表示 */
    width: 100%;

    position: absolute;
    top: 38px;
    left: 0;
}
.navi-menu:hover .pulldown-navi {
    display: block;/* 非表示解除 */
}

.pulldown-menu {
    height: 50px;
    background: rgb(204, 204, 204, .7);/* #ccc */
}
.pulldown-menu:hover {
    background: rgba(211, 77, 147, .7);
    /* background: rgb(241, 143, 67, .85); #f18f43 */
}
.pulldown-menu a {
    color: #333;
}
.pulldown-menu a:hover {
    color: #fff;
}

.pulldown-menu::before {/* 区切り線 */
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
}
/* //header-navi */

/* //header */




/* footer */
footer {
    color: #fff;
    background-color: #444;
    border-top: 6px solid #0ca2b9;
    padding-top: 45px;
}
footer a {
    color: #fff;
}

.footer-wrap {
    width: calc(100% - (198px * 2));/* logo_yukichiro基準 */
    max-width: 1000px;
    margin: 0 auto;
}


/* footer-navi */
.footer-navi {
    display: flex;
    justify-content: space-between;
    margin-bottom: 110px;
}
.footer-navi-child {
    font-size: .875rem;/* 14px */
    margin-left: 1px;
    padding-top: 6px;
}
.footer-navi a:hover {
    color: #f18f43;
}
/* //footer-navi */


/* footer-info */
.footer-info {
    display: flex;
}

/* info-left */
.footer-info-left {
    margin-right: 45px;
}

/* top */
.footer-info-left-top {
    width: fit-content;
}
.footer-info-left-top img {
    height: 95px;
    display: block;
    margin: 10px auto 28px;/* fit-contentに対してauto */
}
.footer-info-left-top h3 {
    font-size: 1.3125rem;/* 21px */
    letter-spacing: .2rem;
    margin-bottom: 12px;
}

/* middle */
.footer-info-left p {
    font-size: .8125rem;/* 13px */
    line-height: 1.75;/* 微調整 */
    margin-bottom: 9px;
    padding-left: .5px;
}
.footer-info-left span {
    padding-left: .5px;
}

/* bottom */
.footer-info-left-bottom img {
    height: 26px;
    margin-left: 2px;
    opacity: .9;
}
.footer-info-left-bottom img:hover {
    opacity: .6;
}


/* info-right */
.footer-info-right iframe {
    width: 560px;
    height: 315px;
    margin-bottom: 90px;

    display: block;
}


/* footer-bottom */
.small-wrap {
    width: 100%;
    height: 45px;
    color: #444;
    background: #fff;

    text-align: center;
    letter-spacing: .05rem;
    padding-top: 5px;/* 微調整 */
}
.small-wrap a {
    color: #444;
}
.small-wrap a:hover {
    opacity: .6;
}

/* //footer */




/* home */

/* slider */
.slider-wrap {
    position: relative;
}
.slider-wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slider {
    position: relative;/* 絶対配置 */
    z-index: 1;/* 絶対配置 */
}

/* slide image */
.slider-item01 {
    background: url(../images/top_slider01_finger_rgb.svg);
}
.slider-item02 {
    background: url(../images/top_slider02_campaign02_rgb.svg);
}
.slider-item03 {
    background: url(../images/top_slider03_menu_rgb.svg);
}
.slider-item {
    width: 920px;/* スライダーの横幅 */
    height: 460px;/* スライダーの縦幅 */
    margin-bottom: 30px;
    background-repeat: no-repeat;/* 画像をリピートしない */
    background-position: center;/* 画像を中央に */
}

/* arrow navi */
.slick-prev, .slick-next {
    position: absolute;/* 絶対配置 */
    z-index: 2;/* 絶対配置 */
    top: 41%;/* 上下位置 */
    cursor: pointer;/* カーソルを指に */
    outline: none;/* オンクリックで出る枠線を消す 不要か？ */
    border-top: 1.5px solid #777;
    border-right: 1.5px solid #777;
    height: 24px;
    width: 24px;
}
.slick-prev {/* 戻る矢印 */
    left: 6%;/* 2% */
    transform: rotate(-135deg);
}
.slick-next {/* 次へ矢印 */
    right: 6%;/* 2% */
    transform: rotate(45deg);
}
.slick-prev:hover, .slick-next:hover {
    border-top: 1.5px solid #f18f43;
    border-right: 1.5px solid #f18f43;}

/* dot navi */
.slick-dots {
    position: relative;
    z-index: 2;
    text-align: center;
    /* margin: -30px 0 0 0; */
}
.slick-dots li {
    display: inline-block;
    margin: 0 6px;
}
.slick-dots button {
    color: transparent;
    outline: none;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    background: #999;
}
.slick-dots .slick-active button {
    background: #ddd;/* 現在地色 */
}
.slick-dots button:hover {
    background: #f18f43;
}
/* //slider */


/* about us */
#about-us {
    padding-top: 310px;
    margin-top: -310px;
}

.about-wrap {
    width: 100%;
    height: auto;
    /* padding: 80px 10% 0 12%; */
    padding: 8% 0;
    background: linear-gradient(150deg, #ffff00, #c4d700, #9dc814);
    display: flex;
    justify-content: center;

    position: relative;/* about-bg用 */
    z-index: 10;
    mix-blend-mode: multiply;
}
/* .about-left {
    width: 520px;
}
.about-img {
    width: 330px;
    height: 480px;
    box-shadow: 3px -2px 10px 0px rgba(0, 0, 0, .6);
    margin-bottom: -8px;
} */
.about-right {
    /* margin-left: 80px; */
    width: 60%;
    height: auto;
    color: #000;
}
.about-right h2 {
    font-size: 1.8125rem;/* 29px */
    /* margin-top: 18px; */
    letter-spacing: .1rem;
    margin-bottom: calc(1.875rem * 1.4);
    margin-left: calc((1.875rem * .07) * -1);/* 微調整 ネガティブマージン */
    text-align: center;
}
.title-span {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: .075rem;
    margin-left: 1.5rem;
    opacity: .5;
}
.about-right p {
    font-size: 1.125rem;/* 18pt */
    line-height: 2.2rem;
    /* margin-bottom: 15px; */
}
/* //about us */


/* clinic info */
.clinic-info-wrap {
    width: 70%;
    display: flex;
    margin: 0 auto;
    margin-top: 70px;
}
.clinic-info-wrap:last-child {
    margin-bottom: 60px;
}

.clinic-info-left {
    width: 360px;
    height: 270px;
    flex: none;
    margin-right: 40px;
}
.clinic-info-left img {
    width: 360px;
    height: 270px;
    flex: none;
    margin-right: 40px;
}

.clinic-info-h3 {
    font-size: 1.375rem;/* 22px */
    font-weight: bolder;
    color: #0ca2b9;
    letter-spacing: .25rem;
    margin: 6px 0 15px;
}
.clinic-info-notes {
    display: block;
    font-size: .9375rem;/* 15px */
    color: #f18f43;
    margin-top: 20px;
}
/* //clinic info */


/* news */
/* ???Instagramが入らない */
.new-wrap {
    width: 100%;
    height: auto;
    background-color: #efeee9;
    padding: 100px 0 120px;/* 上 左右 下 */
}

.h2-title-orange {
    color: #f18f43;/* #9dc814; */
    border: 1.5px solid rgba(243, 152, 0, .8);
}

.sns-wrap {
    width: 85%;/* 1020px 20+200+60+200+60+200+60+200+20 */
    height: 380px;/* 20+300+20 ←↑20はbox-shadow分 */
    margin: 0 auto;
    display: flex;
    align-items: center;
    overflow-x: scroll;/* 横スクロール */
    padding-left: 20px;
    margin-bottom: 30px;
}
.sns-wrap article {
    width: 200px;
    height: 300px;
    border-radius: 10px;
    box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, .5);
    margin-right: 60px;
    margin-bottom: 40px;
}

.timeline-top {
    width: 200px;
    height: 170px;
    background-color: lightgray;
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timeline-top img {/* Instagram logo */
    width: 40px;
    height: 40px;
    opacity: 0.2;
}
.timeline-bottom {
    width: 200px;
    height: 130px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    padding: 6px 14px 0;
}
.timeline-date {
    font-size: .75rem;
    line-height: normal;
    color: #f18f43;
}
.timeline-title {
    font-size: 1rem;
    letter-spacing: .05rem;
    line-height: normal;
    font-weight: bolder;
    margin-left: calc((1rem * .05) * -1);/* 微調整 */
    padding-bottom: 7px;
}
.timeline-text {
    font-size: .875rem;
    letter-spacing: normal;
    line-height: normal;
    text-align: justify;
}

/* side scroll */
.side-scrollbar {
    width: 100%;
}
.side-scrollbar span {
    width: 100px;
    height: auto;
    margin: 0 auto;
    font-size: 0.75rem;
    color: #999;
    border-top: 1px solid #999;
    padding-top: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.scrollbar-button {
    width: 16px;
    height: 16px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: #999;

    position: relative;
    top: 8px;

    animation:
    button-move 3s ease infinite,
    button-hide 3s linear infinite;
}
@keyframes button-move {
    0%   { left: -50px; }
    25%  { left: -50px; }
    85%  { left:  49px; }
    100% { left:  49px; }
}
@keyframes button-hide {
    0%   { opacity: 1; }
    40%  { opacity: 1; }
    85%  { opacity: 0; }
    100% { opacity: 0; }
}
/* //news */
/* //home*/




/* clinic */
/* kasai */
.clinic-table {
    background: rgba(12, 162, 185, .1);
    padding: 6% 0;
}


.clinic-main {
    display: flex;
    margin: 0 5% 6% 0;
}

/* clinic gallery */
.clinic-gallery {
    width: 48%;
    height: auto;
    margin-right: 40px;

    flex-shrink: 0;
}

/* メイン画像設定 */
.clinic-gallery img {
    width: 100%;/* メイン画像の横幅を100％にしてレスポンシブ化 */
    height: auto;
}

.gallery-main {
    margin-bottom: 20px;/* メイン画像の下に余白 */
}
/* //メイン画像設定 */


/* サムネイル画像設定 */
.gallery-thumbnail li {
    cursor: pointer;
    outline: none;
    width: 25% !important;
}

.gallery-thumbnail li img {
    opacity: .4;/* 未選択画像を薄く表示 */
}
.gallery-thumbnail li.slick-current img {/* ←??書き方 */
    opacity: 1;/* 選択画像は透過させない */
}

.gallery-thumbnail .slick-track {
    transform: unset !important;/* ??window幅の変更に伴うサムネイルの固定 */
}
/* //サムネイル画像設定 */
/* //clinic gallery */

.clinic-notes {
    font-size: .9375rem;/* 15px */
    margin: 40px 0 20px;
}


.clinic-schedule {
    width: 90%;
    border: 2.5px solid #555;
    border-collapse: collapse;
    background: #fff;
    margin: 0 auto;
    margin-bottom: 14px;
}

.clinic-schedule th {
    font-weight: normal;
    border: 1.5px solid #555;
    border-bottom: 2px solid #555;
    background: rgba(12, 162, 185, .3);

    padding: 11px;
}

.clinic-schedule td {
    font-size: 1.125rem;/* 18px */
    text-align: center;
    border: 1px solid #555;
    border-right: 1.5px solid #555;

    padding: 12px;
}

.schedule-span-a {
    font-size: 1.0625rem;/* 17px */
}
.schedule-span-b {
    font-size: .875rem;/* 14px */

    display: block;
    margin: 0 0 5px;
}
/* .schedule-span-c {
    font-size: .75rem;

    display: block;
    margin-bottom: -12px;
} */

.schedule-notes {
    font-size: .9375rem;/* 15px */
    width: 90%;
    margin: 0 auto;
    padding-left: 2px;
}
.schedule-notes a {
    color: #f18f43;
}
/* //kasai */


/* himeji */
#clinic-himeji {
    padding-top: 310px;
    margin-top: -310px;
}

.clinic-table-b {
    background: rgba(211, 77, 147, .08);/* #d34d93 */
    padding: 6% 0;
}

.info-h3-himeji {
    color: #d34d93;
}

.schedule-ajustment {
    background: rgba(255, 255, 255, .6);
}

.ajustment {
    font-size: 1rem;
    height: 160px;
}
/* himeji */
/* //clinic*/




/* menu "price"から継承 */
/* health */
.menu-frame {
    background: rgba(12, 162, 185, .1);
    border: 2px solid #0ca2b9;
    padding-bottom: 5%;
}

.section-title-menu {
    align-items: center;

    color: #fff;
    background: #0ca2b9;
    padding-left: 1.75rem;/* 左余白28px */
}

.menu-category {
    font-size: 1.5rem;
    padding: 75px 0 30px;

    text-align: center;
}

.menu-table {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    padding: 36px;
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow: .5px 1px 8px 0 #ccc;

    display: flex;
}

.menu-list-img {
    width: 360px;
    height: 270px;
    margin-right: 20px;
}
.menu-list {
    font-size: 1.25rem;/* 20px */
    font-weight: bolder;
    margin-bottom: 24px;

    opacity: .85;
}
.menu-copy-main {
    font-family: serif;
    font-size: 1.5rem;/* 24px */
    color: #f18f43;
    letter-spacing: .175rem;
    line-height: 1.3;
    margin-bottom: 12px;
}
.menu-copy-text {
    line-height: 1.6;
    margin-bottom: 30px;
}
.menu-copy-text span {
    font-size: .8125rem;/* 13px */

    display: block;
    line-height: 1.5;
    margin: 10px 0 0;
}

.recommend {
    font-size: 0.9375rem;
}
.recommend-title {
    background: linear-gradient(transparent 0%, #ffe33f 0%);

    padding: 6px;
    line-height: 2.2;
    opacity: .8;
}

#momi, #hagashi, #minus5sai, #shinkyu, #ashitsubo,
#kogao, #biyobari, #soshin, #mimitsubo, #personal,
#headeye, #taishiki, #hotstone {
    padding-top: 310px;
    margin-top: -310px;
}
/* //health */


/* beauty */
#menu-beauty {
    padding-top: 310px;
    margin-top: -310px;
}

.menu-frame-beauty {
    background: rgba(211, 77, 147, .1);
    border: 2px solid #d34d93;
    padding-bottom: 5%;
}

.section-title-menu-beauty {
    align-items: center;

    color: #fff;
    background: #d34d93;
    padding-left: 1.75rem;/* 左余白28px */
}

.ndash-h5 {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px 6px 0;
}
/* //beauty */
/* //menu */




/* price "health"が基本 */

/* main-title */
.main-title-price {
    background: none;
}


/* frame */
.price-frame {
    background: rgba(12, 162, 185, .1);
    border: 2px solid #0ca2b9;
}


/* section-title */
.section-title-price {
    align-items: center;

    color: #fff;
    background: #0ca2b9;
    padding-left: 1.75rem;/* 左余白28px */
    margin-bottom: 5%;
}


/* table */
.price-table {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 7%;
}

/* table-caption */
.price-table caption {
    font-size: .8125rem;/* 13px */
    text-align: right;
    margin-bottom: 2px;
}
.price-table caption .paren {
    margin-right: -7px;
}
.price-table caption .mdash {
    display: inline-block;
    vertical-align: middle;
    padding: 0 1.5px 5.5px 0;
}

/* thead */
.price-table thead {
    font-size: .9375rem;/* 15px */
    color: #fff;
    background: rgba(12, 162, 185, 1);
}
.price-table thead th {
    font-weight: normal;
    padding: 6.25px 0 4.25px;
}

.price-table th:nth-of-type(1) {
    width: 10%;
}
.price-table th:nth-of-type(2) {
    width: 55%;
}
.price-table th:nth-of-type(3) {
    width: 15%;
}
.price-table th:nth-of-type(4) {
    width: 10%;
}
.price-table th:nth-of-type(5) {
    width: 10%;
}
/* //thead */


/* tbody */
.price-category th {
    font-size: 1.5rem;
    padding: 65px 0 15px;
}
.price-list td { /* 1rem */
    padding: 6px 0 4.8px;/* 微調整 */
    background: #fff;
    text-align: center;
}
.price-list td:nth-of-type(2) {
    text-align: left;
    padding-left: 1rem;/* 左余白16px */
}
.price-list img {
    width: 20px;
    margin-top: 7px;/* ??上下中央にならない 応急処置 */
    opacity: .6;
}


.boss-price {
    font-size: .8125rem;/* 13px */

    display: block;
    margin: -2px 0 6px;
}

.ndash {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px 5px 0;
}
/* //tbody */



/* insurance "health"から継承 */
/* //insurance */



/* health */
#price-health {
    padding-top: 310px;
    margin-top: -310px;
}
/* //health */



/* beauty */
#price-beauty {
    padding-top: 310px;
    margin-top: -310px;
}
.price-frame-beauty {
    background: rgba(211, 77, 147, .1);
    border: 2px solid #d34d93;
}

.section-title-price-beauty {
    align-items: center;

    color: #fff;
    background: #d34d93;
    padding-left: 1.75rem;/* 左余白28px */
    margin-bottom: 5%;
}

.table-beauty thead {
    background: #d34d93;
}

.price-supplement {
    font-size: 0.8125rem;

    display: inline-block;
    vertical-align: middle;
    padding-bottom: 4px;
}
/* //beauty */



/* popular menu */
.section-title-price-popular {
    align-items: center;

    color: #000;
    background: #ffe33f;
    padding-left: 1.75rem;/* 左余白28px */
    margin-bottom: 5%;
}
/* //popular menu */
/* //price */




/* company */

/* company */
.company-table {
    width: 640px;
    margin: 0 auto;
    border-spacing: 2px 20px;
    margin-top: -20px;
}
.company-table th, .company-table td {
    padding: 14px;
}
.company-table th {
    background: rgba(163, 210, 209, .75);/* #a3d2d1 */
    font-weight: normal;
}
.company-table td {
    background: #eee;
    padding-left: 25px;
}
/* //company */


/* recruit */
#recruit {
    padding-top: 150px;
    margin-top: -150px;
}

.recruit-copy-main {
    font-size: 1.875rem;/* 30px */
    font-weight: normal;
    color: #f18f43;
    margin: -6px 0 26px;

    text-align: center;
}
.recruit-copy-text {
    text-align: center;
}

.recruit-frame {
    background: #fff;
    border: 2px solid #0ca2b9;
    padding-bottom: 2%;
}

.section-title-recruit {
    height: 44px;
    font-size: 1.25rem;/* 20px */
    font-weight: normal;
    color: #fff;
    background: #0ca2b9;
    padding-left: 1.75rem;/* 左余白28px */
    margin-bottom: 8%;

    display: flex;/* !!!上下左右中央揃えの基本 */
    align-items: center;/* !!!上下左右中央揃えの基本 */
    justify-content: center;/* !!!上下左右中央揃えの基本 */
}

.recruit-table {
    width: 640px;
    margin: 0 auto;
    border-spacing: 2px;
    margin-bottom: 6%;
}
.recruit-table th, .recruit-table td {
    font-size: 0.95rem;/* 微調整 */
    padding: 8px;
}
.recruit-table th {
    width: 28%;
    background: rgba(163, 210, 209, .5);/* #a3d2d1 */
    font-weight: normal;
}
.recruit-table td {
    background: #eee;
    padding-left: 25px;
}


/* arbeit */
.frame-arbeit {
    border: 2px solid #f18f43;
}
.title-arbeit {
    background: #f18f43;
}

.table-arbeit th {
    background: rgba(241, 143, 67, .3);/* #f18f43 */
}
.table-arbeit span {
    margin-left: -8px;
}
/* //arbeit */
/* //recruit */
/* //company */




/* privacypolicy */
.pp-adjust {
    margin: 12px 0 0 -1.5px;
}
.pp-span {
    font-size: .9375rem;/* 15pt */
}
/* //privacypolicy */




/* font-size
10px: .625
12px: .75
14px: .875
15px: .9375
16px: 1(12pt)
18px: 1.125
20px: 1.25
22px: 1.375
24px: 1.5
26px: 1.625
28px: 1.75
30px: 1.875rem */

/* color
blue-a(100%): 0ca2b9
blue-a(80%):  66b4c6
blue-b(100%): a3d2d1
blue-b(65%):  c6e3e2
blue-b(30%):  e6f3f2
blue-c(100%): 0092d8
yellow: ffe33f
orange: f18f43(元f39800)
pink-a: d34d93
pink-b: f6bcb8
brown:  5f5853
base:   fffbf5(元fffcf7) */